/**
 * @Author: Dustin Himes
 * @Date:   2021-07-14T10:15:36-07:00
 * @Email:  dustin@gravistech.com
 * @Last modified by:   Dustin Himes
 * @Last modified time: 2021-07-14T11:26:49-07:00
 */



/* RESET COLOR OF ALL TEXT TO ALLOW WYSIWYG CONTROL */
.mt-page p, .mt-page h1, .mt-page h2, .mt-page h3, .mt-page h4, .mt-page h5, .mt-page span, .mt-page li {
  color: #4d4d4d;
}
.mt-page h4{
  font-size: 22px;
}
.mt-page h5{
  font-size: 20px;
}
.mt-page p, .mt-page span, .mt-page li, .mt-page a{
  font-size: 18px;
}

/* quick width fix for inl programs on home page */
.home .programs .wrapper{
  width: 1280px;
}
@media only screen and (max-width: 1024px){
  .home .programs .wrapper{
    width: auto;
  }
}

/* BUTTON CHANGES, TEMPORARY LOCATION */
.btn{
  border: 0;
  border-radius: 0;
  color: #fff !important;
  /* font-family: 'Myriad Pro'; */
  letter-spacing: 1px;
  font-weight: 400;
  font-size: 14px;
  text-transform: uppercase;
  text-shadow: 1px 1px 5px #000 !important;
  text-decoration: none;
  padding: 8px 12px;
  margin: 0;
  height: 40px;
  box-shadow: unset;
  text-shadow: unset;
  transition: all 0.50s;
  line-height: 1.3em !important;
}
.btn:hover{
  color: white;
  opacity: .75;
}
.btn.btn-cherenkov{
  background: rgb(7,81,158);
}
.btn.btn-chlorophyll{
  background: rgb(141,195,64);
}
.btn.btn-electric{
  background: rgb(43,168,224);
}
.btn.btn-infrared{
  background: rgb(207,30,76);
}
.btn.btn-oxide{
  background: rgb(246,140,32);
}
.btn.btn-heliotrope{
  background: rgb(131,35,106);
}

.mt-page span{
  font-size: inherit;
}

.mt-wrapper {
  margin: auto;
  max-width: 1920px;
  padding: 80px 20px 50px 20px;
}

.mt-content{
  max-width: 1268px;
}
.mt-content .left{
  width:62%;
  padding: 0 40px 0 20px;
}
.mt-content .right{
  width:37%;
  margin-left: 1%;
}

.mt-content.wide, .mt-content.wideboxes{
  max-width: 1280px;
}
.mt-content.wideboxes .left{
  width:75%;
}
.mt-content.wideboxes .right{
  width:24%;
  margin-left: 1%;
}

.mt-page .banner.title-wide .wrapper{
  max-width: 1280px;
  width: 100%;
  padding: 0;
}

.mt-page .banner.title-right .wrapper .inner{
  text-align: right;
}
.mt-page .banner.title-left .wrapper .inner{
  text-align: left;
}

.mt-page .banner.title-wide.title-right .wrapper h1{
  width: 1280px; /* only way to get right align to fill content */
}
.mt-page .banner.title-right .wrapper h1{
  width: 1024px; /* only way to get right align to fill content */
}

.mt-page .banner .wrapper a{
  text-decoration: none;
}
.mt-page .banner .wrapper a:hover h1{
  opacity: .75;
}

.mt-section-link{
  text-align: center;
}

/* FAQS */
.mt-faq .owl-nav span{
  font-size: 50px;
  color: white;
  text-shadow: none;
}

.mt-faq.owl-carousel .owl-nav{
  position: absolute;
  width: 100vw;
  top: 20%;
  left: -5vw;
  z-index: 1;
}

.mt-faq.owl-carousel .owl-stage-outer{
  z-index: 10;
}

.mt-faq.owl-carousel{
  margin-left: auto;
  margin-right: auto;
  width: 90vw;
}

.mt-faq.owl-carousel .owl-nav button.owl-prev{
  float: left;
}

.mt-faq.owl-carousel .owl-nav button.owl-next{
  float: right;
}

.mt-faq.owl-carousel .owl-nav button.owl-prev,
.mt-faq.owl-carousel .owl-nav button.owl-next{
  background: #05509f !important;
  box-shadow: none;
  padding: 20px !important;
}

.mt-faq .owl-dots{
  display: none;
}

/* FAQ MODALS */
.page-template-template-marketing .tingle-modal-box__content h2{
  text-transform: none;
  color: #05509f;
  font-weight: 400;
}

/* COLUMN PLUGIN PADDING */
.lgc-first .inside-grid-column{
  padding-right: 20px;
}
.lgc-last .inside-grid-column{
  padding-left: 20px;
}

/* JUMPS SECTION */
.mt-btn{
  padding: 20px;
  width: 100%;
  display: block;
  text-decoration: none;
  font-size: 20px;
  color: #fff;
  max-width: 200px;
  text-align: center;
}
.mt-btn.cherenkov{
  background: rgb(7,81,158);
}
.mt-btn.chlorophyll{
  background: rgb(141,195,64);
}
.mt-btn.electric{
  background: rgb(43,168,224);
}
.mt-btn.infrared{
  background: rgb(207,30,76);
}
.mt-btn.oxide{
  background: rgb(246,140,32);
}
.mt-btn.heliotrope{
  background: rgb(131,35,106);
}
.mt-section .mt-jumps{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  /* align-items: center; */
  justify-content: center;
}
.mt-jumps .mt-jump{
  text-align: center;
  background: white;
  flex-basis: 32%;
  padding: 20px 20px 50px 20px;
  margin: .5%;
  position: relative;
}
.mt-jumps .mt-jump h3{
  font-size: 18px;
  margin-bottom: 20px;
}
.mt-jumps .mt-jump i{
  margin: 20px 0;
}
.mt-jumps .mt-jump .mt-jump-readmore{
  text-align: center;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  margin-bottom: 30px;
}
.mt-jumps .mt-jump .mt-jump-btn{
  padding: 10px 15px;
  margin-bottom: 20px;
  width: 150px;
  /* display: block; */
  text-decoration: none;
  font-size: 20px;
}
.mt-section.jumps .mt-wrapper{
  max-width: 1280px;
  padding-top: 60px;
  padding-bottom: 30px;
}

/* contacts */
.mt-contacts{
  margin-top: 40px;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.mt-contacts.per-row-1 .contact{
  flex-basis: 99%;
}
.mt-contacts.per-row-2 .contact{
  flex-basis: 49%;
}
.mt-contacts.per-row-3 .contact{
  flex-basis: 32%;
}
.mt-contacts.per-row-4 .contact{
  flex-basis: 24%;
}
.mt-contacts .contact{
  margin-left: .5%;
  margin-right: .5%;
  background: none;
}
.mt-contacts .contact.no-form{
  background: #ffffff;
  position: relative;
}
.mt-contacts .contact .contact-inner{
  background: #ffffff;
  padding: 20px;
  position: relative;
}
.mt-contacts .contact.no-form .contact-inner{
  height: auto;
  /* padding-bottom: 60px; */
}
.mt-contacts .contact.no-form .email-container{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 20px;
}
.mt-contacts .contact .contact-inner p{
  color: #4d4d4d;
}
.mt-contacts .contact .contact-inner .mt-contact-img{
  /* height: 150px; */
}

/* DYNAMIC POST SLIDERS */
.dyn-slider-archive{
  text-align: right;
}
.dyn-slider-archive a{
  text-decoration: none;
  text-transform: uppercase;
  color: rgb(7, 81, 158);
}
.dyn-slider-divider{
  height: 24px;
  width: 100%;
  background: url(/wp-content/themes/inl/img/Green_bar_1400w.png);
  background-position: center;
  background-size: auto;
  background-repeat: no-repeat;
  margin-bottom: 20px;
}
.dynamic-slider .owl-carousel{
  padding-left: 40px;
  padding-right: 45px;
}
.dynamic-slider .owl-carousel .owl-stage-outer {
    z-index: 2;
}
.dynamic-slider .owl-nav{
  margin: 0;
  position: absolute;
  width: 100%;
  top: 20%;
  left: 0;
  z-index: 1;
}
.dynamic-slider .owl-carousel .owl-nav button.owl-prev, .dynamic-slider .owl-carousel .owl-nav button.owl-next {
    background: #05509f !important;
    box-shadow: none;
    padding: 10px !important;
    line-height: 36px;
}
.dynamic-slider .owl-nav button.owl-next {
    float: right;
}
.dynamic-slider .owl-nav button.owl-prev {
    float: left;
}
.dynamic-slider .owl-nav span {
    font-size: 50px;
    color: white;
    text-shadow: none;
    line-height: 50px !important;
}
.dynamic-slider .owl-dots .owl-dot{
  box-shadow: none;
}
.dynamic-slider .owl-dots .owl-dot.active span,
.dynamic-slider .owl-dots .owl-dot:hover span{
  background: #05509f !important;
}
.dynamic-slider .inner{
  height: auto;
  display: block;
  margin: auto;
  width: auto;
}
.dynamic-slider .dyn-header{
  font-weight: 400;
}
.dynamic-slider .owl-stage{
  display: flex;
  margin-bottom: 20px;
}
.dynamic-slider .owl-item{
  background: white;
  box-shadow: 1px 1px 5px rgba(0,0,0,.5);
  margin: 10px;
}
.dyn-item:hover{
  /* cursor: pointer; */
}
.dynamic-slider .dyn-item{
  display: flex;
  height: 100%;
  min-height: 200px;
}
.dynamic-slider .dyn-item.multimedia{
  display: block;
  height: 100%;
  background-color: rgb(7, 81, 158);
}
.dynamic-slider .owl-item .dyn-left{
  flex-basis: 40%;
  background: url(https://inl-gov.imgix.net/2018/11/Blank-INL-Banner-2.png?auto=compress%2Cformat&fit=scale&h=310&ixlib=php-1.2.1&w=575&wpsize=medium);
  background-position: center !important;
  background-size: cover !important;
}
.dynamic-slider .owl-item a.dyn-left{
  display: block;
}
.dynamic-slider .dyn-item.multimedia .dyn-left{
  width: 100%;
  height: 150px;
}
.dynamic-slider .owl-item .dyn-right{
  flex-basis: 60%;
  padding: 10px;
}
.dynamic-slider .dyn-item.multimedia .dyn-right{
  width: 100%;
  height: auto;
  background-color: rgb(7, 81, 158);
}
.dynamic-slider .owl-item .dyn-right h3 > a,
.dynamic-slider .owl-item .dyn-right h3{
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
  color: black;
}
.dynamic-slider .owl-item .dyn-right h3 > a:hover{
  color: rgb(43,168,224);
}
.dynamic-slider .owl-item .dyn-right span{
  color: black;
  font-size: 14px;
}
.dynamic-slider .owl-item .dyn-right p{
  color: black;
  font-size: 12px;
}
.dynamic-slider .owl-item .multimedia .dyn-right p,
.dynamic-slider .owl-item .multimedia .dyn-right span{
  color: white;
}
.dynamic-slider .owl-item .multimedia .dyn-right h3{
  color: white;
}
.dynamic-slider .owl-item .dyn-right .readmore-container{
  width: 100%;
  padding: 0 10px;
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: right;
}
.dynamic-slider .owl-item .dyn-right a{
  color: rgb(7, 81, 158);
  font-size: 12px;
  text-decoration: none;
  font-weight: 600;
  text-transform: uppercase;
}
.dynamic-slider .owl-item .dyn-right a:hover{
  color: rgb(43,168,224);
}
.dynamic-slider .owl-item .multimedia .dyn-right a{
  color: rgb(141,195,64);
}
.dynamic-slider .owl-item .dyn-right a:after{
  content: ' \203A';
}
.dynamic-slider .owl-item .dyn-right h3 > a:after{
  content: '';
}

/* LARGE DYNAMIC ITEMS (NHS STYLE) */
.dyn-item.large{
  display: block;
}
.dyn-item.large .dyn-left{
  width: 100%;
  height: 200px;
}
.dyn-item.large .dyn-right{
  text-align: center;
}
.dyn-item.large .dyn-right h3, .dyn-item.large .dyn-right h3 > a{
  font-size: 22px;
  text-transform: none;
}
.dyn-item.large .dyn-right p{
  font-size: 18px;
}
.n2-ss-margin{
  max-width: 1280px;
  margin: auto !important;
}

/* ACCORDIONS */
.mt-accordion p,
.mt-accordion a,
.mt-accordion li{
  font-size: 20px;
}
.mt-accordion a{
  color: #27a8e0;
  text-decoration: none;
}
.mt-accordion-background{
  position: absolute;
  width: 100%;
  height: 100%;
  filter: brightness(0.7);
  background-size: cover !important;
  background-position: top !important;
}

.mt-accordion-section{
  position: relative;
}

.mt-accordion-section .wrapper{
  z-index: 10;
  position: inherit;
}
.mt-accordion-section .wrapper>p{
  font-size: 20px;
  color: white;
}
.mt-accordions-title{
  text-align: center;
  font-size: 50px;
  color: white;
}
.mt-accordions{
	margin: 50px auto;
}

.mt-accordion{
  margin-bottom: 5px;
}

.mt-accordion-header{
	background: #E0E0E0;
	padding: 20px;
  margin-bottom: 5px;
}

.active .mt-accordion-header{
	background: rgb(144,198,50);
}

.mt-accordion-header:hover{
	background: rgb(144,198,50);
	cursor: pointer;
}

.mt-accordion-header:hover .mt-accordion-title,
.mt-accordion-header:hover .mt-accordion-help,
.mt-accordion-header:hover .mt-accordion-icon,
.active .mt-accordion-title,
.active .mt-accordion-icon,
.active .mt-accordion-help{
	color: white;
}

.mt-accordion-image{
  max-width: 22%;
  margin: 1.5%;
  float: left;
  text-align: center;
  height: 150px;
}

.mt-accordion-image img{
  max-height: 150px;
}

.mt-accordion-collapse{
	padding: 0px;
	overflow: hidden;
	height: 0;
	transition: height 500ms ease;
  background-color: #F8F8F8;
}

.mt-accordion-sizebox{
	padding: 20px;
}

.mt-accordion-title{
  max-width: 95%;
  font-size: 30px;
  font-weight: bold;
  text-transform: none;
  color: #4B4B4B;
  margin-bottom: 0 !important;
  float: left;
}
.mt-icon-box{
  float: right;
  background-color: #ffffff;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
}
.mt-accordion-header .mt-accordion-icon{
  font-size: 20px;
  padding: 10px;
  height: 0;
  overflow: visible;
  margin: 0;
  line-height: 1em !important;
  color: #4d4d4d;
}
.mt-accordion-header:hover .mt-icon-box,
.active .mt-accordion-header .mt-icon-box{
  background-color: white;
}

.accordions .help-link{
  font-style: italic;
  color: rgb(7, 81, 158);
}

/* MULTI IMAGE BANNER SLIDER */
.owl-carousel.multi-img-slider{
  z-index: auto;
}
.multi-img-slider .owl-item .slide:before{
  content: '';
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  /* background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(0,0,0,.75)); */
}

.banner.multi-img,
.multi-img-slider .owl-item .slide{
  height: 32vw;
}

.banner.multi-img .multi-img-wrapper{
  max-height: 32vw;
  max-width: 40%;
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 5%;
}

/* FOOTER */
.footer-accent{
  position: absolute;
  left: 8vw;
  top: -40px;
  z-index: -1;
}
.footer-blue, .footer-white{
  /* margin-top: 40px; */
  border-top: 8px solid transparent;
  border-image: linear-gradient(to right, #8dc340 0%, #07519e 100%);
  border-image-slice: 1;
}
.footer-blue{
  background-color: #07519E !important;
}
.footer-blue .custom-html-widget p > a > img{
  filter: invert();
}
.footer-blue *{
  color: white !important;
  /* text-decoration: none !important; */
}

/* EXPLORE GRID MEDIUM STYLE */
.explore__inner{
  max-width: 2560px;
  margin: auto;
}
.grid-explore.medium img {
  height: 100%;
  width: auto;
  max-width: unset;
  position: absolute;
}
.grid-explore.medium{
  height: 371px;
  width: 48%;
  overflow: hidden;
  padding-right: 0%;
  margin-right: 2%;
}
.grid-explore.medium::before {
  width: 100%;
}
.grid-explore.medium::after {
  width: 100%;
}

.grid-explore.medium h2 a{
  font-size: 20px;
}

#menu-footer-navigation {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

#menu-footer-navigation li{
  min-width: 100% !important;
}

/* HORIZONTAL/EXPANDABLE CARDS */
.horiz-card p,
.horiz-card span,
.horiz-card h1,
.horiz-card h2,
.horiz-card h3,
.horiz-card h4,
.horiz-card h5,
.horiz-card ul{
  font-family: myriad-pro, "PT Sans", sans-serif !important;
}
.horiz-card{
  background-color: white;
  -webkit-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.15);
  box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.15);
  display: flex;
  margin-bottom: 50px;
}
.horiz-card .h-content {
  display: flex;
  width: 100%;
}
.horiz-card .h-image {
  width: 40%;
  flex: 1;
  transition: width ease 500ms 500ms;
}
.horiz-card.active .h-image {
  width: 0%;
  transition: width ease 500ms 0ms;
}
.horiz-card .h-body {
  width: 60%;
  padding: 20px;
  transition: width ease 500ms 500ms;
}
.horiz-card.active .h-body {
  width: 100%;
  transition: width ease 500ms 0ms;
}
.horiz-card .h-sub {
  font-size: 30px;
  line-height: 1.3em !important;
  text-transform: uppercase;
  color: #07519e;
  margin-bottom: 0;
}
.horiz-card .h-title{
  text-decoration: none;
  color: #07519E;
  font-size: 35px;
  font-weight: bold;
  text-transform: none;
  line-height: 1.2em !important;
  margin-bottom: 0px;
}
.horiz-card p, .horiz-card ul, .horiz-card li {
  color: black;
  font-size: 20px;
}
.horiz-card .h-sizer {
  height: 0;
  overflow: hidden;
  transition: height ease 500ms 0ms;
}
.horiz-card .h-buttons {
  display: table;
  width: 100%;
  margin-top: 40px;
}
.horiz-card .h-button {
  /* display: table-cell; */
}
.horiz-card .h-button:last-child {
  /* text-align: right; */
}
.horiz-card.static .h-buttons .btn-arrow{
  float: right;
  transform: rotateX(0deg);
}
.horiz-card .btn-more, .horiz-card .btn-less {
  display: block;
  color: #606060;
  padding: 12px 15px;
  background-color: #eaeaea;
  transition: background-color 300ms ease, transform 500ms ease;
  font-size: 16px !important;
  text-decoration: none;
  font-family: myriad-pro, "PT Sans", sans-serif;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  float: right;
}
.horiz-card .btn-less{
  transform: rotateZ(-180deg);
}
.horiz-card .btn-more i, .btn-less i {
  width: 100%;
  text-align: center;
  margin: auto;
}
/* .btn-more::after {
  content: '+';
  margin-left: 10px;
}
.btn-less::after {
  content: '-';
  margin-left: 10px;
} */
.horiz-card .btn-more:hover, .horiz-card .btn-less:hover {
  cursor: pointer;
  background-color: rgb(43,168,224);
  color: white;
}

.horiz-card .h-buttons .btn-arrow {
  float: left;
  transform: rotateX(90deg);
  transition: transform 500ms ease;
  transition-delay: 1s;
}
.horiz-card.active .h-buttons .btn-arrow{
  transform: rotateX(0deg);
}

.mt-section.horiz_cards{
  padding: 20px;
}

/* PROFILES */
.mt-profiles__m-help{
  display: none;
}
.mt-profiles{
  margin: auto;
  max-width: 1440px;
  width: 90vw;
  padding-top: 50px;
}
.mt-profiles .mt-profiles__title--center{
  text-align: center;
  color: black;
  font-weight: 400;
}
.mt-profiles .mt-profiles__title--left{
  text-align: left;
  color: #07519e;
  font-weight: 800;
  text-transform: none;
}
.mt-profiles .mt-profiles__flexbox{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.mt-profiles .mt-profiles__flexbox .mt-profile{
  position: relative;
  background-color: white;
  flex-basis: 18%;
  box-shadow: 1px 1px 5px rgba(0,0,0,.5);
  margin-bottom: 3%;
  background-color: rgb(220,221,222);
}
/* .mt-profiles .mt-profiles__flexbox .mt-profile.p-bio:hover{
  cursor: pointer;
} */
.mt-profiles .mt-profiles__flexbox .mt-profile__body{
  padding: 10px;
  margin-bottom: 30px;
}
.mt-profiles .mt-profiles__flexbox .mt-profile .mt-profile__name{
  font-family: 'Roboto', sans-serif;
  text-align: center;
  color: rgb(5,80,159);
  font-size: 18px;
  line-height: 22px !important;
  margin-bottom: 0;
  font-weight: 600;
  text-transform: none;
}
.mt-profiles .mt-profiles__flexbox .mt-profile .mt-profile__job{
  text-align: center;
  color: black;
  font-size: 16px;
  font-weight: 400;
  text-transform: none;
}
.mt-profiles .mt-profiles__flexbox .mt-profile .mt-profile__link-container{
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  padding: 10px;
  text-align: right;
}
.mt-profiles .mt-profiles__flexbox .mt-profile .mt-profile__bio-link{
  color: rgb(5,80,159);
  text-decoration: none;
  font-size: 14px;
  font-weight: 600;
}
.tingle-modal{
  background: rgba(0,0,0,.5) !important;
}
.mt-profile__modal-header{
  padding: 20px;
  background: linear-gradient(to right, rgb(5,80,159), rgb(41,170,225));
  margin-bottom: 20px;
}
.mt-profile__modal-header h1{
  color: white;
  text-transform: none;
  font-weight: 400;
  font-size: 30px;
  margin-bottom: 0;
}
.mt-profile__modal{
  display: flex;
}
.mt-profile__modal .col{
  padding: 40px;
  flex-basis: 67%;
}
.mt-profile__modal .col:first-child{
  flex-basis: 33%;
  padding-right: 0;
}
.mt-profile__modal .col{
  padding: 40px;
}
.mt-profile__modal p, .mt-profile__modal h2, .mt-profile__modal h3{
  color: black !important;
}
.mt-profile__modal p{
  font-size: 16px;
}
.mt-profile__modal h2{
  text-transform: uppercase !important;
  font-weight: 400;
  margin-bottom: 0;
  font-size: 24px;
}
.mt-profile__modal h3{
  text-transform: uppercase;
  font-weight: 600;
  font-size: 18px;
}
/* modal tweaks */
.tingle-modal-box__content{
  padding: 0 !important;
}
.tingle-modal-box{
  width: 80% !important;
}
.tingle-modal--overflow{
  padding-top: 15vh !important;
}
.profile-buttons{
  position: absolute;
  width: 112%;
  left: -6%;
  top: 36%;
}
.profile-buttons .previous-profile{
  background: url(/wp-content/themes/inl/page-careers/img/slider_left.png) !important;
}
.profile-buttons .next-profile{
  background: url(/wp-content/themes/inl/page-careers/img/slider_right.png) !important;
}
.profile-buttons .tingle-btn--primary{
  border-radius: 0;
  height: 123px;
  width: 63.5px;
  background-position: center left !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  padding: 0 !important;
  background-color: none;
  line-height: 80px;
  margin: 0;
}
.profile-buttons .tingle-btn--primary span{
  display: none;
  /* color: white;
  font-size: 100px;
  line-height: 100px !important; */
}


/* NEW BTN - DH: 1/31/23*/
.image-text .btn-container [class^="btn-arrow"]{
  box-shadow: 0 0 4px rgba(0,0,0,.6);
}
[class^="btn-arrow"]{
  display: inline-block;
  color: white !important;
  padding: 12px 18px;
  background-color: #8dc340;
  transition: background-color 300ms ease;
  font-size: 18px;
  text-decoration: none;
  font-family: myriad-pro, "PT Sans", sans-serif;
  border-radius: 2px;
}
[class^="btn-arrow"]:hover{
  cursor: pointer;
  background-color: #b6dd7c;
}
[class^="btn-arrow"]::after{
  content: '\2192';
  margin-left: 10px;
}
.btn-arrow--green{
  background-color: #8dc340;
}
.btn-arrow--green:hover{
  background: #9dd055 radial-gradient(circle, transparent 1%, #bae47b 1%) center/15000%;
  box-shadow: 0 1px 2px 0 rgba(141, 195, 64, .45),0 1px 3px 1px rgba(141, 195, 64, .3) !important;
}
.btn-arrow--green:active{
  background-color: #9dd055;
  background-size: 100%;
  transition: background 0s;
}
.btn-arrow--blue{
  background-color: #27a8e0;
}
.btn-arrow--blue:hover{
  background: #27afeb radial-gradient(circle, transparent 1%, #59bfeb 1%) center/15000%;
  box-shadow: 0 1px 2px 0 rgba(39, 168, 224, 0.45),0 1px 3px 1px rgba(39, 167, 224, .3) !important;
}
.btn-arrow--blue:active{
  background-color: #27afeb;
  background-size: 100%;
  transition: background 0s;
}

/* Ripple effect */
[class^="btn-ripple"]{
  display: inline-block;
  text-decoration: none;
  background-position: center;
  transition: background 0.8s, box-shadow 0.8s;
  border: none;
  border-radius: 2px;
  padding: 12px 18px;
  font-size: 18px;
  font-family: myriad-pro, "PT Sans", sans-serif;
  cursor: pointer;
  color: white;
  background-color: #8dc340;
  outline: none;
}
[class^="btn-ripple"]:hover {
  background: #9dd055 radial-gradient(circle, transparent 1%, #bae47b 1%) center/15000%;
  box-shadow: 0 1px 2px 0 rgba(141, 195, 64, .45),0 1px 3px 1px rgba(141, 195, 64, .3) !important;
}
[class^="btn-ripple"]:active {
  background-color: #9dd055;
  background-size: 100%;
  transition: background 0s;
}
.btn-ripple--green{
  background-color: #8dc340;
}
.btn-ripple--green:hover{
  background: #9dd055 radial-gradient(circle, transparent 1%, #bae47b 1%) center/15000%;
  box-shadow: 0 1px 2px 0 rgba(141, 195, 64, .45),0 1px 3px 1px rgba(141, 195, 64, .3) !important;
}
.btn-ripple--green:active{
  background-color: #9dd055;
  background-size: 100%;
  transition: background 0s;
}
.btn-ripple--blue{
  background-color: #27a8e0;
}
.btn-ripple--blue:hover{
  background: #27afeb radial-gradient(circle, transparent 1%, #59bfeb 1%) center/15000%;
  box-shadow: 0 1px 2px 0 rgba(39, 168, 224, 0.45),0 1px 3px 1px rgba(39, 167, 224, .3) !important;
}
.btn-ripple--blue:active{
  background-color: #27afeb;
  background-size: 100%;
  transition: background 0s;
}

@media screen and (max-width: 1800px){
  .footer-blue .wrapper.desktop,
  .footer-white .wrapper.desktop{
    padding-left: 28vw;
    margin-left: 0;
    width: 100%;
  }
}
@media screen and (max-width: 1385px){
  .footer-accent{
    left: 4vw;
  }
  .footer-accent > img{
    max-width: 18vw;
  }
  .footer-blue .wrapper.desktop, .footer-white .wrapper.desktop{
    padding-left: 20vw;
  }
}
@media screen and (max-width: 1150px){
  .footer-blue .wrapper.desktop,
  .footer-white .wrapper.desktop{
    padding-left: 20vw;
  }
  .footer-accent{
    left: 4vw;
  }
  .footer-accent > img{
    max-width: 18vw;
  }
}
@media screen and (max-width: 1024px){
  .mt-page .mt-section .mt-wrapper{
    padding: 20px;
  }
  .mt-page .banner .wrapper .inner{
    padding: 0px 20px !important;
  }
  .mt-content.wideboxes .left{
    width:62%;
  }
  .mt-content.wideboxes .right{
    width:37%;
  }
  .dynamic-slider .dyn-item{
    display: block;
  }
  .dynamic-slider .dyn-item .dyn-left{
    width: 100%;
    height: 150px;
  }
  #footer .wrapper.desktop {
    padding: 0 20px;
    padding-left: 25vw;
  }
  .h-button a{
    font-size: 12px !important;
  }
}

@media screen and (max-width: 992px){
  .wrapper.mobile{
    display: block;
  }
  #footer .wrapper.desktop{
    display: none;
  }
  #footer aside, #footer #footer-nav {
    width: auto !important;
  }
  .footer-accent{
    display: none;
  }
}

@media screen and (max-width: 768px){
    .mt-jumps .mt-jump{
      flex-basis: 33%;
    }
    .mt-contacts.per-row-4 .contact{
      flex-basis: 49%;
    }
    .mt-content.wideboxes .left{
      width:100%;
    }
    .mt-content.wideboxes .right{
      width:100%;
    }
    .mt-content .left,
    .mt-content .right{
      width: 90vw;
      margin: auto;
    }
    .mt-accordion-title{
      font-size: 20px;
    }
    .mt-accordion-header .mt-accordion-icon{
      font-size: 10px;
      padding: 5px;
    }
    .mt-icon-box{
      height: 28px;
      width: 28px;
    }
    .accordions .wrapper{
      max-width: 90vw;
      margin: auto;
    }
    .mt-accordion p, .mt-accordion a, .mt-accordion li{
      font-size: 18px;
    }
    .mt-profiles .mt-profiles__flexbox .mt-profile{
      flex-basis: 46%;
    }
}

@media screen and (max-width: 640px){
  .horiz-card .h-content {
    display: block;
  }
  .horiz-card .h-image {
    width: 100%;
    height: 200px;
  }
  .horiz-card.active .h-image {
    width: 100%;
  }
  .horiz-card .h-body {
    width: 100%;
  }
  .horiz-card .h-title{
    font-size: 30px;
  }
}

@media screen and (max-width: 500px){
  .mt-profiles .mt-profiles__flexbox .mt-profile{
    flex-basis: 100%;
  }
  .mt-profile__modal{
    display: block;
    padding: 20px;
  }
  .mt-profile__modal-header h1{
    font-size: 18px;
  }
  .mt-profile__modal .col{
    padding: 0;
  }
}

@media screen and (max-width: 425px){
  .mt-page .mt-section .mt-wrapper{
    padding: 20px;
  }
  .mt-content .left{
    width:100% !important;
  }
  .mt-content .right{
    width:100% !important;
  }
  .mt-page .banner .wrapper .inner{
    padding: 0px 20px !important;
  }
  .mt-faq.owl-carousel .owl-nav button.owl-prev,
  .mt-faq.owl-carousel .owl-nav button.owl-next{
    padding: 10px !important;
  }
  .mt-faq .owl-nav span{
    font-size: 20px;
  }
  .mt-contacts{
    display: block !important;
  }
  .mt-jumps{
    display: block !important;
  }

  /* MULTI IMAGE BANNER SLIDER */
  .banner.multi-img,
  .multi-img-slider .owl-item .slide{
    height: 70vw;
  }
  .banner.multi-img .multi-img-wrapper{
    max-height: 70vw;
    max-width: 100%;
    margin-left: 5%;
    margin-right: 5%;
  }

  /* ACCORDIONS */
  .mt-accordion-title{
    font-size: 16px;
    max-width: 90%;
  }
  .mt-accordion-header .mt-accordion-icon{
    font-size: 10px;
    padding: 5px;
  }
  .mt-icon-box{
    height: 28px;
    width: 28px;
  }
  .accordions .wrapper{
    max-width: 90vw;
    margin: auto;
  }
  .mt-accordion p, .mt-accordion a, .mt-accordion li{
    font-size: 15px;
  }
}

@media (hover: none){
  .mt-profiles__m-help{
    text-align: center;
    display: block;
    flex-basis: 100%;
  }
  .mt-profiles__m-help span{
    color: rgb(43,168,224) !important;
  }
}
